<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>Настроить панель инструментов…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Найти</string>
	<key>1eP-L8-P4U.title</key>
	<string>Выбрать всё</string>
	<key>1tx-W0-xDw.title</key>
	<string>Опустить</string>
	<key>1zT-2j-hQY.title</key>
	<string>Использовать удалённый вход (SSH-туннелирование). Более безопасно, но медленнее.</string>
	<key>20D-Aw-NPX.title</key>
	<string>Аккаунт Screens</string>
	<key>2h7-ER-AoG.title</key>
	<string>Повысить</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Преобразования</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Орфография</string>
	<key>3Jf-1y-VIh.title</key>
	<string>Проверить обновления…</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Использовать по умолчанию</string>
	<key>3UD-0P-yqz.title</key>
	<string>Остановить речь</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Речь</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>Пароль</string>
	<key>46P-cB-AYj.title</key>
	<string>Ужать</string>
	<key>4EN-yA-p0u.title</key>
	<string>Найти</string>
	<key>4fd-0c-IVp.title</key>
	<string>Нажмите здесь, чтобы узнать, как использовать пользовательскую конфигурацию.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Править</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Копировать стиль</string>
	<key>5kV-Vb-QxS.title</key>
	<string>О Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>Повторить</string>
	<key>6pD-GO-18Q.title</key>
	<string>Отмена</string>
	<key>76J-Wb-roW.title</key>
	<string>Аккаунт Screens</string>
	<key>78Y-hA-62v.title</key>
	<string>Автоматически корректировать орфографию</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>Создать аккаунт</string>
	<key>7TY-s8-N1F.title</key>
	<string>Остановить Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>Управление Screens ID ()</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Направление текста</string>
	<key>8sY-gi-6HI.title</key>
	<string>Этикетка</string>
	<key>9aC-pq-eyi.title</key>
	<string>Делать прописными</string>
	<key>9ic-FL-obx.title</key>
	<string>Замены</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>Умное копирование/вставка</string>
	<key>AMY-4J-svV.title</key>
	<string>Создать аккаунт</string>
	<key>AYo-qd-75j.title</key>
	<string>Дополнительно</string>
	<key>AYu-sK-qS6.title</key>
	<string>Главное меню</string>
	<key>BOF-NM-1cW.title</key>
	<string>Настройки…</string>
	<key>BgM-ve-c93.title</key>
	<string>Слева направо</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>Найти…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Сохранить как…</string>
	<key>CBU-9y-cAu.title</key>
	<string>Использовать двухфакторную аутентификацию.</string>
	<key>Ctk-5D-AaG.title</key>
	<string>Заменители</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Пусть Screens Connect займется сопоставлением портов (рекомендуется).</string>
	<key>DVo-aG-piG.title</key>
	<string>Закрыть</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Орфография и грамматика</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>Пароль</string>
	<key>EII-1T-D79.title</key>
	<string>Умные ссылки</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Остановить Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Помощь</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Помощь по Screens Connect</string>
	<key>FOh-dj-YSZ.title</key>
	<string>Перейти к выделению</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>email@example.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>Текст</string>
	<key>FeM-D8-WVr.title</key>
	<string>Замены</string>
	<key>GB9-OM-e27.title</key>
	<string>Жирный</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Формат</string>
	<key>GSt-Mw-GdV.title</key>
	<string>Создать аккаунт</string>
	<key>GUa-eO-cwY.title</key>
	<string>Использовать по умолчанию</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Шрифт</string>
	<key>H1b-Si-o9J.title</key>
	<string>Направление текста</string>
	<key>H8h-7b-M4v.title</key>
	<string>Просмотр</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Замена текста</string>
	<key>HFo-cy-zxI.title</key>
	<string>Показать орфографию и грамматику</string>
	<key>HyV-fh-RgO.title</key>
	<string>Просмотр</string>
	<key>I0S-gh-46l.title</key>
	<string>Подстрочник</string>
	<key>I8G-Ak-m0D.title</key>
	<string>Создать аккаунт</string>
	<key>IAo-SY-fd9.title</key>
	<string>Открыть…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>Выход</string>
	<key>IQv-IB-iLA.title</key>
	<string>Войти</string>
	<key>IWP-jf-fT7.title</key>
	<string>Включить</string>
	<key>Iet-BX-uCx.title</key>
	<string>Преобразования</string>
	<key>IgY-CO-GJt.title</key>
	<string>Привести к нижнему регистру</string>
	<key>J5U-5w-g23.title</key>
	<string>Выравнять</string>
	<key>J7y-lM-qPV.title</key>
	<string>Использовать ничего</string>
	<key>JLb-JY-mBc.title</key>
	<string>Найти</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>Управление аккаунтом ()</string>
	<key>K3h-Ly-45p.title</key>
	<string>Предотвратить переход компьютера в сон.</string>
	<key>KaW-ft-85H.title</key>
	<string>Вернуться к сохраненному</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Показать все</string>
	<key>Kmn-5F-sI5.title</key>
	<string>Редактировать</string>
	<key>KpF-af-BVX.title</key>
	<string>Повторить</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Вывести все на передний план</string>
	<key>LNh-vl-7By.title</key>
	<string>Выйти из Screens Connect</string>
	<key>LVM-kO-fVI.title</key>
	<string>Вставить линейку</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Слева направо</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Копировать линейку</string>
	<key>NE6-Ol-uQd.title</key>
	<string>Умные кавычки</string>
	<key>NMo-om-nkz.title</key>
	<string>Сервисы</string>
	<key>Ncp-26-2Fb.title</key>
	<string>Политика конфиденциальности</string>
	<key>Nml-OL-VmN.title</key>
	<string>Очистить</string>
	<key>Nop-cj-93Q.title</key>
	<string>По умолчанию</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>Удалить</string>
	<key>OJg-1O-jin.title</key>
	<string>Этот порт должен быть перенаправлен на порт 5900</string>
	<key>OKC-qa-DQd.title</key>
	<string>Первоначальная настройка</string>
	<key>OTu-mk-5f9.title</key>
	<string>Пожалуйста, войдите в систему…</string>
	<key>OY7-WF-poV.title</key>
	<string>Свернуть</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Базовая линия</string>
	<key>Ocg-zS-qgq.title</key>
	<string>Создать аккаунт</string>
	<key>Olw-nP-bQN.title</key>
	<string>Скрыть Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>Найти предыдущий</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Остановить воспроизведение</string>
	<key>PYH-31-h2k.title</key>
	<string>Публичный адрес:</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Увеличить</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Показать шрифты</string>
	<key>Q8B-GT-aiW.title</key>
	<string>Проверять орфографию во время ввода</string>
	<key>QMI-zu-EaC.title</key>
	<string>Создать аккаунт</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Увеличить</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Справа налево</string>
	<key>RPj-Bm-4me.title</key>
	<string>Автоматически проверять обновления</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>Расширенные</string>
	<key>Rqc-34-cIF.title</key>
	<string>Надстрочный</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Выбрать всё</string>
	<key>Rx6-OO-hkp.title</key>
	<string>Создать</string>
	<key>S0p-oC-mLd.title</key>
	<string>Перейти к выделению</string>
	<key>S7m-yf-Ip2.title</key>
	<string>Войти</string>
	<key>SPv-04-lrw.title</key>
	<string>Показать орфографию и грамматику</string>
	<key>So9-wj-csb.title</key>
	<string>Орфография и грамматика</string>
	<key>TUK-F1-G5B.title</key>
	<string>Пароль</string>
	<key>Td7-aD-5lo.title</key>
	<string>Окно</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Сделать заглавными</string>
	<key>UhJ-Em-sYl.title</key>
	<string>О программе Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>Скрыть Screens Connect в строке меню.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Центр</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Скрыть другие окна</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>Курсив</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>Автоматически исправлять орфографию</string>
	<key>W48-6f-4Dl.title</key>
	<string>Редактировать</string>
	<key>W7y-eM-Er0.title</key>
	<string>Отмена</string>
	<key>WRG-CD-K1S.title</key>
	<string>Подчеркнуть</string>
	<key>WYf-sX-oPS.title</key>
	<string>Найти следующий</string>
	<key>Was-JA-tGl.title</key>
	<string>Создать</string>
	<key>WeT-3V-zwk.title</key>
	<string>Вставить и сопоставить стиль</string>
	<key>XfG-lQ-9wD.title</key>
	<string>Войти</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Найти…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Найти и заменить…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>Проверить документ сейчас</string>
	<key>YGs-j5-SAR.title</key>
	<string>По умолчанию</string>
	<key>YNR-GL-AX5.title</key>
	<string>Вставить и сопоставить стиль</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Начать говорить</string>
	<key>Z1p-4P-hhS.title</key>
	<string>Начать говорить</string>
	<key>Z2c-GX-fwY.title</key>
	<string>Орфография</string>
	<key>ZL9-sY-q8C.title</key>
	<string>Преобразования</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Выравнять влево</string>
	<key>ZTC-t6-bQE.title</key>
	<string>Войти</string>
	<key>Zk4-wa-PwH.title</key>
	<string>Первоначальная настройка</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Абзац</string>
	<key>aJX-R7-PbU.title</key>
	<string>Умное копирование/вставка</string>
	<key>aTl-1u-JFS.title</key>
	<string>Печать…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Окно</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Шрифт</string>
	<key>acy-N8-BFt.title</key>
	<string>Если у вас уже есть аккаунт, войдите здесь. Если у вас нет аккаунта, нажмите "Создать аккаунт".</string>
	<key>agt-UL-0e3.title</key>
	<string>Использовать по умолчанию</string>
	<key>ap2-Pd-PX6.title</key>
	<string>Политика конфиденциальности</string>
	<key>avI-D0-TL5.title</key>
	<string>Сохранить отчет как…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>Подтвердить</string>
	<key>bgn-CT-cEk.title</key>
	<string>Показать цвета</string>
	<key>bib-Uj-vzu.title</key>
	<string>Файл</string>
	<key>bqL-Nu-6eU.title</key>
	<string>Выйти</string>
	<key>buJ-ug-pKt.title</key>
	<string>Использовать выделение для поиска</string>
	<key>c2d-aW-eH4.title</key>
	<string>© 2010-2023 Edovia Inc.
Все права защищены.</string>
	<key>c8a-y6-VQd.title</key>
	<string>Преобразования</string>
	<key>cDB-IK-hbR.title</key>
	<string>Не использовать</string>
	<key>cGb-xo-gTg.title</key>
	<string>Замены</string>
	<key>cJ2-z9-hZG.title</key>
	<string>Умные тире</string>
	<key>cOk-op-giK.title</key>
	<string>Если вы вручную настроили свой роутер и не хотите, чтобы Screens Connect делал это за вас автоматически, укажите, какой порт использовать для подключения.</string>
	<key>cqv-fj-IhA.title</key>
	<string>Выбор</string>
	<key>cwL-P1-jid.title</key>
	<string>Умные ссылки</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>Речь</string>
	<key>d9M-CD-aMd.title</key>
	<string>Сделать строчными</string>
	<key>d9c-me-L2H.title</key>
	<string>Текст</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>Подтвердить</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Файл</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Отменить</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>Детекторы данных</string>
	<key>eYR-Q6-oU1.title</key>
	<string>Копировать</string>
	<key>eZg-6m-KbE.title</key>
	<string>Речь</string>
	<key>evc-OA-Ryl.title</key>
	<string>Настройки…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>Версия 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>Ярлык</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:Порт</string>
	<key>gHr-Ux-Luo.title</key>
	<string>Вставить</string>
	<key>gLf-K4-2gn.title</key>
	<string>Показать замены</string>
	<key>gO1-3e-FYi.title</key>
	<string>Сохранить как…</string>
	<key>gVA-U4-sdL.title</key>
	<string>Вставить</string>
	<key>gmE-Lm-N2O.title</key>
	<string>О программе Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>Ваш адрес электронной почты или пароль введены неверно.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Умные кавычки</string>
	<key>hfS-HO-kBA.title</key>
	<string>Удаленный вход не включен.</string>
	<key>hji-bm-HYp.title</key>
	<string>Войти</string>
	<key>hxA-5N-9KA.title</key>
	<string>Забыли пароль?</string>
	<key>hz2-CU-CR7.title</key>
	<string>Проверить документ сейчас</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Сервисы</string>
	<key>i1d-Er-qST.title</key>
	<string>Меньше</string>
	<key>ijk-EB-dga.title</key>
	<string>Основной уровень</string>
	<key>j4W-Rz-RHk.title</key>
	<string>Создать аккаунт</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Кернинг</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Справа налево</string>
	<key>jpx-TQ-PGb.title</key>
	<string>Публичный порт:</string>
	<key>jxT-CU-nIS.title</key>
	<string>Формат</string>
	<key>k04-YG-Rma.title</key>
	<string>Капитализировать</string>
	<key>l0V-1f-Ktv.title</key>
	<string>Отменить</string>
	<key>la7-qn-olM.title</key>
	<string>Помощь</string>
	<key>mK6-2p-4JG.title</key>
	<string>Проверить грамматику с помощью орфографии</string>
	<key>n8b-F7-YPY.title</key>
	<string>Скрыть Screens Connect в Dock.</string>
	<key>n8b-hG-0Ol.title</key>
	<string>Статус</string>
	<key>nKE-cM-uam.title</key>
	<string>О Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>email@example.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>Лигатуры</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Открыть недавние</string>
	<key>ogc-rX-tC1.title</key>
	<string>Ослабить</string>
	<key>pa3-QI-u2k.title</key>
	<string>Удалить</string>
	<key>piM-q6-Aat.title</key>
	<string>Проверить грамматику с помощью орфографии</string>
	<key>pxx-59-PXV.title</key>
	<string>Сохранить…</string>
	<key>q09-fT-Sye.title</key>
	<string>Найти следующий</string>
	<key>qIS-W8-SiK.title</key>
	<string>Настройка страницы…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>Проверить наличие обновлений…</string>
	<key>qns-zv-911.title</key>
	<string>Включить бета-обновления</string>
	<key>rM7-dw-z3K.title</key>
	<string>Замена текста</string>
	<key>rUS-Yr-7So.title</key>
	<string>Это будет ваш новый аккаунт Screens Connect.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>Статус</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Проверять орфографию во время ввода</string>
	<key>rgM-f4-ycn.title</key>
	<string>Умные тире</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>Запрос на поддержку</string>
	<key>rw7-wl-3d9.title</key>
	<string>Настройки конфигурации:</string>
	<key>s7O-ow-vhd.title</key>
	<string>Найти и заменить…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>Электронная почта</string>
	<key>shK-K1-sfq.title</key>
	<string>Найти</string>
	<key>snW-S8-Cw5.title</key>
	<string>Показать панель инструментов</string>
	<key>tQ5-bo-4uY.title</key>
	<string>Настройки</string>
	<key>tRr-pd-1PS.title</key>
	<string>Датчики данных</string>
	<key>tXI-mr-wws.title</key>
	<string>Недавние</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Керн</string>
	<key>tyU-mf-hDX.title</key>
	<string>Запрос поддержки</string>
	<key>uNh-mw-6iH.title</key>
	<string>Выход из Screens Connect</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Вырезать</string>
	<key>vKC-jM-MkH.title</key>
	<string>Вставить стиль</string>
	<key>vLm-3I-IUL.title</key>
	<string>Показать линейку</string>
	<key>vNY-rz-j42.title</key>
	<string>Очистить меню</string>
	<key>vh1-JC-CHR.label</key>
	<string>Общие настройки</string>
	<key>vmV-6d-7jI.title</key>
	<string>Привести в верхний регистр</string>
	<key>voQ-nY-PWs.title</key>
	<string>Общие настройки</string>
	<key>w0m-vy-SC9.title</key>
	<string>Лигатуры</string>
	<key>wb2-vD-lq4.title</key>
	<string>Выравнять вправо</string>
	<key>wh5-ns-O6o.title</key>
	<string>Найти предыдущий</string>
	<key>wjA-rN-Yxv.title</key>
	<string>Редактировать</string>
	<key>wpi-Cg-krK.title</key>
	<string>Использовать выделение для поиска</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Справка</string>
	<key>x3v-GG-iWU.title</key>
	<string>Копировать</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:Порт</string>
	<key>xQD-1f-W4t.title</key>
	<string>Использовать все</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Речь</string>
	<key>yW1-oH-nxF.title</key>
	<string>Вырезать</string>
	<key>z6F-FW-3nz.title</key>
	<string>Показать замены</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>Дополнительная информация…</string>
	<key>zyz-bO-7fi.title</key>
	<string>Войти с помощью Screens Connect</string>
</dict>
</plist>
